Bug 6951 - [UPDATE REQUEST] virtualbox 5.0.16 -> 5.0.18
: [UPDATE REQUEST] virtualbox 5.0.16 -> 5.0.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-19 19:41 MSD by Andrey Bondrov
Modified: 2016-04-25 19:54 MSD (History)
2 users (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-19 19:41:01 MSD
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2016-04-19 19:41:38 MSD
Advisory: "Update VirtualBox to new version 5.0.18"

https://abf.rosalinux.ru/build_lists/2635092
https://abf.rosalinux.ru/build_lists/2635093
Comment 2 Vladimir Potapov 2016-04-21 20:18:37 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-04-25 19:16:23 MSD
virtualbox-5.0.18-1
https://abf.rosalinux.ru/build_lists/2635092
https://abf.rosalinux.ru/build_lists/2635093
***************************** Advisory ******************************
Update VirtualBox to new version 5.0.18
*********************************************************************
QA Verified